package com.yeejoin.amos.maintenance.business.param;

public class MsgConfigParam {
	
	private long userId;
	
	private String username;
	
	private String name;
	
	private String orgCode;
	
	private String msgType;
	
	private String msgTypeValue;
	
	private String value;

	public long getUserId() {
		return userId;
	}

	public void setUserId(long userId) {
		this.userId = userId;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getMsgType() {
		return msgType;
	}

	public void setMsgType(String msgType) {
		this.msgType = msgType;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getMsgTypeValue() {
		return msgTypeValue;
	}

	public void setMsgTypeValue(String msgTypeValue) {
		this.msgTypeValue = msgTypeValue;
	}
	
}
